Home CVE Database CVE-2016-9917

CVE-2016-9917

Description

In BlueZ 5.42, a buffer overflow was observed in read_n function in tools/hcidump.c source file. This issue can be triggered by processing a corrupted dump file and will result in hcidump crash.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Dec 8, 2016
Related ID: --
CVSS v2: High
Modified Date: Dec 8, 2016

Find out more about CVE-2016-9917 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-5289
8.0.0.28 --
Wind River Linux 9 Fixed LIN9-2701
9.0.0.19 --
Wind River Linux 7 Fixed -- 7.0.0.30 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

bluez

Live chat
Online